<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>

    <ul>
        <li>
            <a class="active" href="index.html">About Me</a>
        </li>
        <li>
            <a href="skill.html" onclick="showDiv('Skill')">Skill</a>
        </li>
        <li>
            <a href="contact.html" onclick="showDiv('contactme')">Contact Me</a>
        </li>
        <li>
            <a href="portfolio.html" onclick="showDiv('portfolio')">Portfolio</a>
        </li>
    </ul>

    <h2>Skill</h2>
    <ul>
        <li>HTML, CSS, Javascript, PHP, Swift</li>
    </ul>
    <h2>Experience</h2>
    <table border="1" width="100%">
        <tr>
            <td>2010</td>
            <td>Call center project at KLeasing</td>
        </tr>
        <tr>
            <td>2011 - 2012</td>
            <td>Dtac Rewards at Dtac</td>
        </tr>
        <tr>
            <td>2013 - 2014</td>
            <td>Number Port Gateway at AIS</td>
        </tr>
        <tr>
            <td>2015 - present</td>
            <td>Others</td>
        </tr>
    </table>
</body>

</html>